<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/referential.css" type="text/css"?>
<referential xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<text id="batiment1" >Pose de signalisation routière verticale</text>
	<text id="batiment2" >Aménagement de chaussées</text>
	<text id="batiment3" >Construction de voies ferrées de surface et souterraines</text>
	<text id="batiment4" >Forage des puits d'eau</text>
	<text id="batiment5" >Curage des fossés, l'aménagement des berges et le faucardage</text>
	<text id="batiment6" >Travaux de démolition</text>
	<text id="batiment7" >Travaux de terrassement courants et travaux préparatoires</text>
	<text id="batiment8" >Terrassements</text>
	<text id="batiment9" >Artificiers</text>
	<text id="batiment10" >Forages et sondages</text>
	<text id="batiment11" >Nettoyage ou remise en état des lieux après travaux</text>
	<text id="batiment12" >Montage de clôtures et de grilles</text>
	<text id="batiment13" >Installation d'enseignes lumineuses ou non</text>
	<text id="batiment14" >Location avec opérateur de matériel de construction</text>
	<text id="batiment15" >Installation d'antennes</text>
	<text id="batiment16" >Installation électrique autre que câbles et appareils électriques</text>
	<text id="batiment17" >Réalisation de placards en bois ou en PVC</text>
	<text id="batiment18" >Mise en place de cuisines intégrées ou par éléments, de placards, d'escaliers d'intérieur en bois ou en PVC</text>
	<text id="batiment19" >Agencement de lieux de vente</text>
	<text id="batiment20" >Travaux de peinture en lettres sur bâtiments</text>
	<text id="batiment21" >Mise en place de monuments funéraires (creusement des tombes et édification du monument)</text>
	<text id="batiment22" >Mise en place du mobilier urbain, tel que cabines téléphoniques, toilettes publiques (sanisettes), abribus, aire de jeux</text>
	<text id="batiment23" >Autre activité artisanale non listée ailleurs</text>
</referential>